Bug 82628 - Installer crashes after copying all files (kernel oops)
Installer crashes after copying all files (kernel oops)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-24 01:07 EST by Need Real Name
Modified: 2007-04-18 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-01-24 01:07:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
After several tries in both graphic and text mode I've had the Redhat 8.0 
installer crash at the same point each time. After loading the last file the 
installer simply crashes.

In graphics mode I get a bunch of errors about the 'gnome canvas' while in 
text mode I get a kernel bug error. I haven't been able as yet to retrieve the 
install logs. I will post them if I can.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install in text or graphics mode
2.
3.
    

Actual Results:  Installer crashes with either "gnome canvas" or "kernel 
error" error messages

Expected Results:  I believe the installer should at this point be doing X 
configuration.

Additional info:

P3 system with 512 megs
Geoforce 3 video
ViewSonic A90f monitor

I found that the 8.1 beta installed sucessfully however the fonts weren't very 
good so I'm still attempting 8.0.
Comment 1 Michael Lee Yohe 2003-01-27 10:49:01 EST
Many people report a slew of Gnome Canvas errors - this is usually due to bad
media.  Did you run mediacheck on all three discs?  Please provide the traceback
information Anaconda generates when it encounters a problem.
Comment 2 Need Real Name 2003-01-27 11:17:33 EST
Yes, I did a mediacheck on all three discs. I also downloaded new files, 
burned them onto new discs and mediachecked those as well.

How do I go about providing the traceback information?
Comment 3 Michael Fulbright 2003-01-27 12:03:24 EST
The gnomecanvas errors are harmless warnings that we were not able to remove
before the final release.  They are ALWAYS present on GUI installs and do not
reflect any real problems.

I think the oops you get from the text mode install will be the most useful
thing to have. I'm guessing you are oopsing in graphics mode as well.
Comment 4 Need Real Name 2003-01-27 12:42:38 EST
Yes it crashes in both modes at the same point. It appears to get about 3/4 of 
the way through the post install configuration (only see that screen for a 
split second) before crashing. I'll attempt another text install but I don't 
know how to provide the error messages except copying them down by hand.

Also back when the 8.0 beta was released I submitted a bug report wherein the 
installer was locking up hard at the post install configuration, at the same 
point where the 8.0 install is crashing.

Finally I am able to install Redhat 7.3 and then upgrade successfully to 8.0. 
It just doesn't work with a fresh install.
Comment 5 Michael Fulbright 2003-01-30 15:44:26 EST
Reassigning to kernel component.
Comment 6 Bugzilla owner 2004-09-30 11:40:26 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.